<div class="flex flex-col">
    <strong class="text-2xl uppercase">Aktuálne</strong>
    <div class="flex flex-row items-center">
        <div>
            <img src={{weatherData.icon}}>
        </div>
        <div class="flex flex-col">
            <p class="capitalize">{{weatherData.weatherDesc}}</p>
            <p>
                <span class="mdi mdi-thermometer text-2xl">{{weatherData.temperature}}</span>
                <span class="mdi mdi-cloud-percent">{{weatherData.humidity}}</span> 
            <p class="text-sm">
                <span class="mdi mdi-weather-sunset-up">{{weatherData.sunrise}}</span>
                <span class="mdi mdi-weather-sunset-down">{{weatherData.sunset}}</span>
            </p>
        </div>
    </div>
</div>